<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.nantian.cloud.dbcapp.mapper.record.TUnitAssistMapper">
    <select id="getList" resultType="java.util.Map">
        SELECT t1.* FROM configure_data_collect t1 WHERE enterpriseCode =#{epc}
    </select>

    <select id="getEnergyIndexInfoList" resultType="java.util.Map">
        SELECT t1.* FROM t_energy_index_info t1 WHERE enterpriseCode =#{epc}
    </select>
</mapper>